/* zakladni prvky */
html, body, form, fieldset, label, legend, object { margin: 0; padding: 0; border: 0; font-size: 100% }

body { font: 70%/1.4 Tahoma, "Lucida Grande CE", lucida, sans-serif }

body.body { text-align: center; color: #3f6695; background: #e6f4f7 url(/image/bg_body.png) repeat-x 0 0 }
body.owin img { border-color: #cccccc }
h1, h2, h3, h4, h5, h6 { color: #03a6e2; font-weight: normal; padding: 0; line-height: normal }
h1 { font-size: 280%; clear: both; margin: 0 0 0.5em 0 }
h2 { font-size: 210%; margin: 1.3em 0 0.5em 0 }
h3 { font-size: 160%; margin: 1.3em 0 0.5em 0 }
h4 { font-size: 130%; margin: 1.3em 0 0.5em 0 }
input, select, textarea { vertical-align: middle; font: 100% Tahoma, "Lucida Grande CE", lucida, sans-serif }
a { color: #ff7c00 }
a:link { color: #ff7c00 }
a:hover { color: #03a6e2; text-decoration: none }
p { margin: 1em 0 1.5em 0 }
table { border-collapse: collapse }
caption { padding-bottom: 0.1em; font-weight: bold; text-align: left }
ul, ol { margin-top: 1em; margin-bottom: 1.2em }
hr { height: 0; border: none; border-bottom: 1px solid #d7d7d7 }
img { border: 0 }
small { font-size: 90% }
/* /zakladni prvky */

/* zakladni tridy */
.tal { text-align: left }
.tac { text-align: center }
.tar { text-align: right }
.taj { text-align: justify }
.vat { vertical-align: top }
.vam { vertical-align: middle }
.tac table { text-align: left; margin-left: auto; margin-right: auto }
.fl { float: left }
.fr { float: right }
.fli { float: left; margin: 0 1.3em 1em 0 }
.fri { float: right; margin: 0 0 1em 1.3em }
.clean { color: #000000; text-decoration: none }
.clear { clear: both; height: 0; font-size: 1px }
.cistic { clear: both }
.cleaner { width: 100%; overflow: hidden }
.invisible, .no-css { display: none }
.no-border { border: none !important }
.required { background: #ffffff url(/image/required.gif) no-repeat right top }
.alert, .alert a, .error, .error a, .warning, .warning a { color: #ff0000; font-weight: bold }
.ok, .info { color: #6495ed; font-weight: bold }
.ll { list-style-type: lower-alpha }
.bg0 { background-color: #f4f4f4 }
.border { border: 1px solid #aaaaaa; padding: 3px }
.button { }
.img-button { border: none !important; margin: 0 !important; background: none !important }
.small { font-size: 90% }
.overflow { padding: 1px; overflow: auto; overflow-y: hidden; width: 99% }
/* /zakladni tridy */

/* layout - zaklad */
#main-wrapper { width: 100%; display: inline-block; background: transparent url(/image/bg_main_wrapper.jpg) no-repeat 50% 0 }
#main {
    width: 990px;
    margin: 145px auto 0 auto;
    text-align: left;
    position: relative;
    background: transparent url(/image/bg_main.png) repeat-y 0 0
}

#main-in { height: 650px; background: transparent url(/image/bg_main_in.jpg) no-repeat 0 0 }
html>body #main-in { min-height: 650px; height: auto }

#header { position: absolute; left: 0; top: -145px; width: 990px; height: 145px }

#content {
    float: left;
    width: 610px;
    overflow: hidden
}
#content-in { padding: 35px 5px 10px 45px }

#panel {
    float: right;
    width: 380px;
    background: transparent url(/image/bg_panel_divider.png) no-repeat left top
}
#panel-in { padding: 45px 45px 10px 55px }

#footer {
    width: 100%;
    background: #676d71 url(/image/bg_footer.png) repeat-x 0 0
}
#footer-in { width: 990px; margin: 0 auto; padding: 80px 0 0 0; text-align: left; background: transparent url(/image/bg_footer_in.jpg) no-repeat 0 0 }
/* /layout - zaklad */

/* layout - special */
#main.home #main-in { background: transparent url(/image/bg_main_in_home.jpg) no-repeat 0 0 }
#main.home #panel { background-position: 0 455px }
#main.home #content-in, #main.home #panel-in { padding-top: 485px }

#logo, #logo span { display: block; position: relative; left: 30px; top: 2px; width: 170px; height: 86px; overflow: hidden; text-decoration: none; cursor: pointer; outline: none; text-indent: -999em }
#logo span { position: absolute; left: 0; top: 0; background: transparent url(/image/bg_logo.png) no-repeat 0 0 }

#menu { position: absolute; left: 15px; top: 90px; width: 965px; height: 45px; background: transparent url(/image/bg_menu.png) no-repeat 0 0 }
#menu ul { margin: 0; padding: 0; width: 960px; height: 40px; list-style: none }
#menu li { float: left; text-indent: -999em }
#menu a { color: #fff; font-weight: bold; display: block; height: 40px; line-height: 40px; position: relative; text-shadow: 1px 1px #000; text-decoration: none; text-transform: uppercase; background: transparent url(/image/bg_menu_a.png) no-repeat 0 0 }
#menu a:hover, #menu .active a, #menu a:focus { text-shadow: none; outline: none; cursor: pointer }
#menu li a span { display: block; width: 100%; height: 40px; position: absolute; left: 0; top: 0; z-index: 100; background: transparent url(/image/bg_menu_a.png) no-repeat left bottom }
.m1 a { width: 152px }
.m1 a { background-position: 0 0 !important }
.m1 a span { background-position: 0 bottom !important }
.m1 a:hover span, .m1 a:focus span, .m1.active a span { background-position: 0 -40px !important }
.m2 a { width: 230px }
.m2 a { background-position: -152px 0 !important }
.m2 a span { background-position: -152px bottom !important }
.m2 a:hover span, .m2 a:focus span, .m2.active a span { background-position: -152px -40px !important }
.m3 a { width: 216px }
.m3 a { background-position: -382px 0 !important }
.m3 a span { background-position: -382px bottom !important }
.m3 a:hover span, .m3 a:focus span, .m3.active a span { background-position: -382px -40px !important }
.m4 a { width: 197px }
.m4 a { background-position: -598px 0 !important }
.m4 a span { background-position: -598px bottom !important }
.m4 a:hover span, .m4 a:focus span, .m4.active a span { background-position: -598px -40px !important }
.m5 a, .m5 a { width: 165px }
.m5 a { background-position: -795px 0 !important }
.m5 a span { background-position: -795px bottom !important }
.m5 a:hover span, .m5 a:focus span, .m5.active a span { background-position: -795px -40px !important }

#searchbox { font-weight: normal; border: 1px solid #cccccc; width: 150px }
#searchform {  }

#klientska-sekce { position: absolute; left: 655px; top: 0; height: 90px; background: transparent url(/image/bg_klientska_sekce.png) no-repeat 0 0 }
#klientska-sekce p { margin: 0; padding: 18px 0 0 95px }
#klientska-sekce a { color: #fff; font-weight: bold; font-size: 110%; text-shadow: 1px 1px #07192d }
#klientska-sekce small { color: #60c1e1; position: relative; top: 5px }

#navbox { width: 100%; overflow: hidden; position: relative; top: -10px }
#cesta { float: left; font-size: 90%; margin: 5px 0; color: #5e757c }
#navigace { float: right; margin: 3px 3px 0 0; font-size: 90%; color: #5e757c }
#navbox a { color: #5e757c }
/* /layout - special */

/* panel */
.blok { width: 100%; overflow: hidden; padding: 1em 0; border-top: 1px dashed #d9e0ea }
.b-domeny { height: 100px; background: transparent url(/image/banner-domeny.png) no-repeat 0 1em }
.b-domeny span { color: #fff; font-weight: bold; position: relative; left: 130px; top: 12px }
.b-domeny span strong { color: #f9d205; font-size: 330%; letter-spacing: -1px; line-height: 1; font-family: "Arial CE", arial, "Helvetica CE", helvetica, sans-serif }
.b-domeny span strong small { font-size: 70%; position: relative; top: -5px }

.b-overeni { margin: 0 0 1em 0; border-bottom: 1px dashed #d9e0ea; height: 130px; background: transparent url(/image/banner-overeni-domeny.jpg) no-repeat 0 1em }
.b-overeni p { margin: 0; padding: 60px 0 0 13px }
.b-overeni input { padding: 4px 5px; width: 134px; border: 1px solid #000; background-color: #fff }
.b-overeni select { padding: 3px 2px; width: 46px; border: 1px solid #000; background-color: #fff }
.button-overit { width: 195px !important; height: 25px !important; padding: 0 !important; position: relative; top: 8px }

.vyhody h3 { font-size: 280%; margin: 0 0 0.5em 0 }

#kontakt { padding-top: 2em; background: transparent url(/image/ico-woman.png) no-repeat 170px 1em }
#kontakt h3 { margin: 0 }
#kontakt span.doba { margin-left: 32px }
#kontakt table { margin: 1.8em 0 0 0 }
#kontakt td { padding: 0 1em 1em 0 }
/* /panel */

/* tarify */
#tarify { position: absolute; left: 25px; top: 10px; width: 951px; height: 405px }
#tarify .tarif { float: left; width: 306px; height: 395px; margin: 0 11px 10px 0; position: relative }
.tarif h2, .tarif h2 span { display: block; margin: 0; position: relative; width: 306px; height: 106px; overflow: hidden; cursor: pointer; outline: none }
.tarif h2 span { position: absolute; left: 0; top: 0 }
.tarif h2 a { color: #fff; text-decoration: none }
.tarif ul { margin: 0; padding: 2px 0 0 13px; list-style: none }
.tarif li { color: #000; padding: 2px 0 10px 24px; line-height: normal; background: transparent url(/image/bullet3.png) no-repeat 0 0 }
.tarif li.popis strong { float: left; margin: 0 0.8em 0 0 }
.tarif li span { display: inline-block }
.tarif .dph { position: absolute; left: 13px; top: 366px } /* původni top:316px */
.tarif .akce { position: absolute; right: -3px; top: 285px } /* původni top:235px */
.tarif .t-objednat { width: 306px; height: 45px; position: absolute; left: 0; top: 350px }
.tarif .t-objednat form p { margin: 7px 0 0 10px }
.t-objednat input { padding: 4px 5px; width: 136px; background-color: #fff }
.t-objednat select { padding: 3px 2px; width: 46px; background-color: #fff }
.tarif .button-objednat { width: 75px !important; height: 30px !important; padding: 0 !important; position: relative; left: 35px; top: 20px } /* původni left: 8px; top: 1px */

.tarif.t-start { background: transparent url(/image/bg_t_start-h1.jpg) no-repeat 0 0 }
.tarif.t-start h2 span { background: transparent url(/image/h2-tarif-start.jpg) no-repeat 0 0 }
.tarif.t-start .dph { color: #308c2c }
/*
.tarif.t-start .t-objednat { background: transparent url(/image/bg_t_start_objednat.jpg) no-repeat 0 0 }
.tarif.t-start .t-objednat input, .tarif.t-start .t-objednat select { border: 1px solid #538529 }
*/

.tarif.t-komplet { background: transparent url(/image/bg_t_komplet-h1.jpg) no-repeat 0 0 }
.tarif.t-komplet h2 span { background: transparent url(/image/h2-tarif-komplet.jpg) no-repeat 0 0 }
.tarif.t-komplet .dph { color: #9c5d06 }
/*
.tarif.t-komplet .t-objednat { background: transparent url(/image/bg_t_komplet_objednat.jpg) no-repeat 0 0 }
.tarif.t-komplet .t-objednat input, .tarif.t-komplet .t-objednat select { border: 1px solid #a76f04 }
*/

.tarif.t-komplet-plus { background: transparent url(/image/bg_t_komplet_plus-h1.jpg) no-repeat 0 0 }
.tarif.t-komplet-plus h2 span { background: transparent url(/image/h2-tarif-komplet-plus.jpg) no-repeat 0 0 }
.tarif.t-komplet-plus .dph { color: #196c9d }
/*
.tarif.t-komplet-plus .t-objednat { background: transparent url(/image/bg_t_komplet_plus_objednat.jpg) no-repeat 0 0 }
.tarif.t-komplet-plus .t-objednat input, .tarif.t-komplet-plus .t-objednat select { border: 1px solid #3f829e }
*/
/* /tarify */

/* footer */
#rozcestnik { width: 910px; margin: 0 0 30px 45px; overflow: hidden }
#rozcestnik .rozcestnik { float: left; width: 120px; margin: 0 10px 0 0 }
.rozcestnik h4 { color: #f9d105; /*font-weight: bold;*/ background: transparent url(/image/divider.png) repeat-x left bottom; /*font-size: 120%;*/ margin: 0 0 1em 0; padding: 0 0 0.5em 0; /*text-transform: uppercase*/ }
.rozcestnik ul { margin: 0; padding: 0; list-style: none }
.rozcestnik li { padding: 0 0 3px 10px; background: transparent url(/image/bullet1.png) no-repeat 0 5px }
.rozcestnik li a { color: #fff }
.rozcestnik li a:hover { color: #f9d105 }

#rs-podpora { padding: 2em 0; text-align: center; background: transparent url(/image/divider2.png) no-repeat left bottom }
#rs-podpora img { margin: 0 2em; vertical-align: middle }

#links { color: #e5e5e5; padding: 1.3em 0 3em 0; font-size: 90%; text-align: center; background: transparent url(/image/bg_links.jpg) no-repeat 50% bottom }
#links a { color: #e5e5e5; margin: 0 0.2em }

#copyright { color: #fff; margin: 0; padding: 24px 45px 0 45px; height: 60px; background: transparent url(/image/bg_copyright.png) no-repeat 50% 0; text-align: right }
#copyright a { color: #fff }
#copyright span { float: left }
/* /footer */

/* ostatni tridy pro web */
.num { margin: 1em 0 1.5em 0; padding: 0; list-style: none }
.num li { padding: 2px 0 7px 28px }
.num .n1 { background: transparent url(/image/ico-num1.png) no-repeat 0 0 }
.num .n2 { background: transparent url(/image/ico-num2.png) no-repeat 0 0 }
.num .n3 { background: transparent url(/image/ico-num3.png) no-repeat 0 0 }
.num .n4 { background: transparent url(/image/ico-num4.png) no-repeat 0 0 }
.num .n5 { background: transparent url(/image/ico-num5.png) no-repeat 0 0 }
.num .n6 { background: transparent url(/image/ico-num6.png) no-repeat 0 0 }
.num .n7 { background: transparent url(/image/ico-num7.png) no-repeat 0 0 }
.num .n8 { background: transparent url(/image/ico-num8.png) no-repeat 0 0 }
.num .n9 { background: transparent url(/image/ico-num9.png) no-repeat 0 0 }
.num .n10 { background: transparent url(/image/ico-num10.png) no-repeat 0 0 }
.more { margin-left: 28px }

h1.nadpis { padding: 0 0 8px 0; border-bottom: 1px solid #d9e0ea }

.bannery { margin: 3em 0 0 0; line-height: normal }
.bannery img { margin: 0 5px 0 0 }

.t-01 { margin: 0 0 3em 0; border: 1px solid #d8e9ee; position: relative; }
.t-01 .t-shadow { display: block; width: 100%; height: 20px; position: absolute; left: 0; bottom: -21px; background: transparent url(/image/bg_shadow.jpg) no-repeat 0 0 }
#content .t-01 thead th { padding: 4px 10px; border: 1px solid #fff; background-color: #d8e9ee; vertical-align: middle }
#content .t-01 thead .th1 { padding: 0; line-height: normal; font-size: 0; width: 113px; height: 51px }
#content .t-01 td { padding: 4px 10px; vertical-align: middle; border: 1px solid #d8e9ee; border-width: 1px 1px 0 0; background-color: #eef5f7 }
#content .t-01 .td01 { color: #000; text-align: center }
#content .t-01 .td01 b { font-size: 120% }
#content .t-01 .td01.green { background-color: #f1ffd6; border: 1px solid #dbf2ac; border-width: 1px 1px 0 0 }
#content .t-01 .td01.orange { background-color: #fff9cf; border: 1px solid #fcec83; border-width: 1px 1px 0 0 }
#content .t-01 .td01.blue { background-color: #e9faff; border: 1px solid #c4e8f3; border-width: 1px 0 0 0 }
#content .t-01 .td02 { font-size: 0; padding: 2px 0 3px 0; border: 1px solid #d8e9ee; background-color: #d8e9ee }
.t-01 img { vertical-align: middle }

#content table { border-color: #000000 }
#content table thead td, #content table thead th { background-color: #eeeeee }
#content table tfoot td, #content table tfoot th { background-color: #eeeeee }
#content table td, #content table th { padding: 1px 3px }
#content-in table.small td, #content-in table.small th, td.small { font-size: 90% }

#sitemap { margin: 0 0 0 1em; padding: 0 }
#sitemap ul ul li { padding: 0 }
#sitemap h2, #sitemap h3, #sitemap h4, #sitemap h5, #sitemap h6 { text-transform: none; margin: 0.5em 0 }
#sitemap h2 { font-size: 120%; }
#sitemap h3 { font-size: 120%; }
#sitemap h4 { font-size: 100%; }
/* /ostatni tridy pro web */

/* vyhledavani */
#searchhead { margin: 2em 0 0 0 }
#searchresults {}
.searchitem { margin: 0 0 1em 0 }
.highlight { background: #FFFF00 }
/* /vyhledavani */

/* novinky */
.nw_title { display: block; font-weight: bold }
.nw_title a { color: #162983 }
.nw_title a:hover { color: #162983 }
.nw_column { margin: 3px 0 0 0 }
.vyrazne { font-weight: bold }
.nw_date { float: right; font-size: 90%; color: #697277 }
.nw_anotace { font-size: 100% }
.rubrika_title { background: #eeeeee }

#panel #news { background: transparent url(/image/ico-news.png) no-repeat right top }
#news h3 { font-size: 280%; margin: 0 0 0.5em 0 }
#news .nw_date { color: #000; font-weight: bold; float: none }
#news h4 { font-size: 110%; font-weight: bold; margin: 0 0 0.4em 0 }
#news .nw_text { color: #767677; margin: 0 0 1em 0 }

#news.block .news { min-height: 80px }
#news-slider { width: 100%; overflow: hidden; margin: 0 0 1em 0 }
#news-slider ul { margin: 0; padding: 0; list-style: none; display: inline }
#news-slider li { float: left; margin: 0 5px 0 0 }
#news-slider li a { color: #fff; font-weight: bold; font-size: 90%; display: inline-block; width: 15px; height: 16px; text-align: center; text-decoration: none; background: transparent url(/image/button-news.png) no-repeat 0 0 }
#news-slider li a:hover, #news-slider li a.active { background-position: 0 -16px }
#news p.a-more { position: relative; top: 32px; left: 100px; padding: 0; background: transparent url(/image/bullet2.png) no-repeat right 4px; width: 95px }
#news p.a-more a { color: #3f6695; margin: 0 0 0 1em }
/* /novinky */

/* download */
.dwn { margin: 3px 0; font-weight: bold }
.dwn_footer { margin: 30px 0 0 0; padding: 3px 0 0 0; border-top: 1px solid #cccccc }
.dwn_ico_doc, .dwn_ico_file, .dwn_ico_gif, .dwn_ico_html, .dwn_ico_jpg, .dwn_ico_pdf, .dwn_ico_ppt, .dwn_ico_pps, .dwn_ico_rtf, .dwn_ico_xls, .dwn_ico_txt, .dwn_ico_zip
{ margin: 0 0 3px 0; padding: 0 0 0 20px }
.dwn_ico_doc { background: url(cms/img/ico/doc.gif) no-repeat top left }
.dwn_ico_file { background: url(cms/img/ico/file.gif) no-repeat top left }
.dwn_ico_gif { background: url(cms/img/ico/gif.gif) no-repeat top left }
.dwn_ico_html { background: url(cms/img/ico/html.gif) no-repeat top left }
.dwn_ico_jpg { background: url(cms/img/ico/jpg.gif) no-repeat top left }
.dwn_ico_pdf { background: url(cms/img/ico/pdf.gif) no-repeat top left }
.dwn_ico_pps { background: url(cms/img/ico/pps.gif) no-repeat top left }
.dwn_ico_ppt { background: url(cms/img/ico/ppt.gif) no-repeat top left }
.dwn_ico_rtf { background: url(cms/img/ico/rtf.gif) no-repeat top left }
.dwn_ico_txt { background: url(cms/img/ico/txt.gif) no-repeat top left }
.dwn_ico_xls { background: url(cms/img/ico/xls.gif) no-repeat top left }
.dwn_ico_zip { background: url(cms/img/ico/zip.gif) no-repeat top left }
/* /download */

/* fotogalerie */
#tn_root {}
#tn_root .tn { float: left; margin: 0 0 5px 5px }
/*#tn_root br { display: none;}*/
#tn_root div.tn_pager { clear: left; padding: 10px 0; text-align: right }
#tn_root div.tn_pager span.selected { font-weight: bold }
#content table.tn_table td { vertical-align: top; padding: 5px }
#local-fotogalerie { margin: 0.5em 0 1em 0; padding: 0.5em 12px 0.8em 12px; background-color: #ffffff }
#local-fotogalerie strong { font-size: 12px }
#local-fotogalerie .foto-show { margin: 2em 0 0 0; height: 172px; width: 99%; overflow: auto; overflow-y: hidden; white-space: nowrap }
#local-fotogalerie .foto-show img { margin: 0 3px 0 0; border: 1px solid #666666 }
/* /fotogalerie */

/* prilohy */
#page-attachment { margin: 0 0 1.5em 0 }
#page-attachment .thumb { float: left; margin: 2px 5px 2px 2px }
#page-attachment .thumb img { border: 1px solid #cccccc }
/* /prilohy */

/* formulare */
#form-status { padding: 5px; border: 1px solid #ff3300; background: #eeeeee; }
/* /formulare */

/* mapy */
.google-map { margin: 3em 0; text-align: center }
/* /mapy */

#tarify .expand { position: absolute; top: 110px; left: 0; width: 920px; /*height: 250px;*/ z-index: 100 }
#tarify .expand.tarif-komplet { left: -317px; }
#tarify .expand.tarif-komplet-plus { left: -634px; }
#tarify .t-start .expand { background: transparent url(/image/bg_t_start_expand.png) repeat 0 0; border: 10px solid #d5e6b4 }
#tarify .t-komplet .expand { background: transparent url(/image/bg_t_komplet_expand.png) repeat 0 0; border: 10px solid #ede6b5 }
#tarify .t-komplet-plus .expand { background: transparent url(/image/bg_t_komplet_plus_expand.png) repeat 0 0; border: 10px solid #c9e0e7 }

#tarify .expand #a-ts { position: absolute; left: 117px; top: -37px }
#tarify .expand #a-tk { position: absolute; left: 433px; top: -37px }
#tarify .expand #a-tkp { position: absolute; left: 752px; top: -37px }

#content #tarify .expand ul { padding-left: 0; font-weight: bold }
#content #tarify .expand td { padding: 10px 15px; vertical-align: top }
#content #tarify .t-start .expand td { color: #1f6c1a; border: 1px solid #d5e6b4 }
#content #tarify .t-komplet .expand td { color: #b87300; border: 1px solid #ede6b5 }
#content #tarify .t-komplet-plus .expand td { color: #116297; border: 1px solid #c9e0e7 }
/* uzivatelsky definovane styly - pokud uzivatel pridava styly, necht je pise pod tento radek */